must-use-plugin-handle

Description

This plugin has been closed as of 12 September 2022 and is not available for download. This closure is permanent.

Reviews

23 Oktober 2018
Sorry guys, your plugin disabled all active plugins on one of my clients websites. After disabling the plugin the issue had been gone. I do not know if my client did something wrong or your plugin did but I need to warn others about the possible consequences when they install this plugin to make sure that I do not have to fiddle around with similar issues for other clients. If you can provide an explanation I like to reconsider my rating, of course. No bad feelings!
17 Mac 2017
Once you've installed it, set it up and for get it. No other user, without explicit authorization in the settings page, will be able to uninstall your selected plugins, even administrators. Essencial and easy to use. Would love to have this feature for Themes as well. Congrats!
Read all 3 reviews

Contributors & Developers

“Must Use Plugins Handle” adalah perisian sumber terbuka. Orang-orang berikut telah menyumbang kepada pemalam ini.

Penyumbang